FolderItemParser::FolderData Struct Reference

Structure for storing folder data. More...

`#include <FolderItemParser.h>`

## Public Attributes

QString | iName
| Name of the folder.
QDateTime | iCreated
| Created Time.
QDateTime | iModified
| Modified Time.

## Detailed Description

Structure for storing folder data.

The documentation for this struct was generated from the following files:

- debian/tmp/usr/include/syncmlcommon/FolderItemParser.h
- syncmlcommon/FolderItemParser.h